package net.cobem.grizzly.habbohotel.users.messenger;

import net.cobem.grizzly.Grizzly;

import java.util.HashMap;
import java.util.Map;

public class StaffBot {
    private int ID;

    private String Username;
    private String Motto;
    private String Look;

    private Map<String, String> Responses = new HashMap<>();

    public StaffBot() {
        this.ID = new Integer(Grizzly.getConfig().get("habbo.messenger.staffbot.id"));

        this.Username = Grizzly.getConfig().get("habbo.messenger.staffbot.username");
        this.Motto = Grizzly.getConfig().get("habbo.messenger.staffbot.motto");
        this.Look = Grizzly.getConfig().get("habbo.messenger.staffbot.look");

        fillResponses();
    }

    private void fillResponses() {
        //Responses.put("hi")
    }
}
